﻿/*
	Styling common for all components
	
	Contents:
	1. Styling that is not related to specific components
	2. Styling related to searchtemplate
	3. Styling related to searchresulttemplate
	4. Styling related to shoppingcarttemplate
	5. Styling related to customerinformationtemplate

	NOTE: Styling specific for a certain component is located in the css file related to that component
*/

/* 1. Styling that is not related to specific components */

.VisBook_disabledButtonWrapper
{
    z-index: 999; 
    position: relative;
    background-color: gray;
}



td.crossedOver
{
	color: red;
	text-decoration: line-through;
}

a 
{ 
    cursor: pointer; 
}

div
{
	display:block;
}

img.prodImg
{
    margin-left: 0px;
}

.VisBook_accordion
{
	width: 100%;
	display: none;
}

h1.clearStyle
{
	margin: 0px;
	width: 100%;
}

h2.clearStyle
{
	margin: 0px;
	width: 100%;
}

h3.clearStyle
{
	margin: 0px;
	width: 100%;
}

h4.clearStyle
{
	margin: 0px;
	width: 100%;
}
h5.clearStyle
{
	margin: 0px;
	width: 100%;
}
p.clearStyle
{
	margin: 0px;
	width: 100%;
}

img.VisBook_miniThumbImage
{
    float: left;
}

/*------------------------------------------------------------------------------------------*/

/* 2. Styling related to searchtemplate */

#VisBook_datepickerFrom, #VisBook_datepickerTo
{
	padding : 3px;
	margin:0px;
	margin-bottom : 10px;
	text-align: center;
	float: left;
}

.VisBook_ProductListCmb
{
	padding : 2px;
	margin:0px;
	margin-bottom : 10px;
}

img.ui-datepicker-trigger {

	margin-left: 5px;

}

.VisBook_cartBetweenDatesSeparator
{
    float: left;
}

.VisBook_bookMoreBtnContainer
{
    float: right;
}

/*------------------------------------------------------------------------------------------*/

/* 3. Styling related to searchresulttemplate */

.booking_pension
{
	float:left;
	padding: 2px;
}

.VisBook_productCollection
{
	margin-top: 5px;
	overflow: auto;
	width: 100%;
}

.VisBook_productsResult
{
	height: auto;
}

.addedServices
{
	font-weight :bold;
}

/*------------------------------------------------------------------------------------------*/

/* 4. Styling related to shoppingcarttemplate */



/*------------------------------------------------------------------------------------------*/

/* 5. Styling related to customerinformationtemplate */


.customer_info_table
{
	border-style: hidden;
}

.custrow
{
	border-style: hidden;
}

.VisBook_invalidInput
{
	background-color: #F08080;
}

td.custcol
{
	border-style: none;
	vertical-align: middle;
}

#logIntbl
{
	border-style: hidden;
}

.warnText
{
	padding-top: 6px;
}

img.VisBook_warningIcon
{
	margin: 0px;
	margin-right: 5px;
	float: left;
}

.VisBook_lstNationality
{
	min-width: 148px;
	margin-left: 2px;
}

.VisBook_editZipCodeTxt
{
	width: 25%;
}

.EditCustomerTextBox
{
	float: left;
}

.VisBook_editCustomerError
{
	margin-left: 2%;
	width: 100%;
}

.VisBook_editCustomer
{
	width: 100%;
}

.VisBook_editCustomerTable
{
	border-style: hidden;
}

tr.VisBook_editcustomerRow
{
	border-style: none;
}

td.VisBook_editCustomerCell
{
	border-style: none;
}

/************************** SORT LATER ******************************/

.VisBook_productImage
{
	float: left;
	margin-bottom: 4px;
}

.VisBook_productDescription
{
	float: left;
}

.VisBook_productPersons
{
	float: left; /* TODO: Look into this */
}

.productSum
{
	float: left;
}

.productRow
{
	height: 170px;
}

.booking_pension
{
	padding-left: 8%;
	float: left;
}

.VisBook_adultsSelectorAndHeadline
{
	float: left;
}

.childrenSelectorAndHeadline
{
	margin-left: 4%;
	float: left;
}

.VisBook_accordionContainer
{
	width: 100%;
	clear: both;
}

.cartHeaders
{
	height: 40px;
}

.cartRoomHeader
{
	float: left;

}

.cartPriceHeader
{
	float: left;
}

.acceptDeclineButtons
{
	text-align: right;
}

.VisBook_agreementContent
{
	border: 1px solid lightgrey;
	height: 75%;
	padding: 4px;
	overflow: scroll;
}

.additionalServicesCaption
{
	clear: both;
	padding-top: 20px;
}

.VisBook_amountSelectorAndHeadline
{
    float: left;
    margin-right: 4%;
}

.VisBook_invalidEmailMessage
{
    display: none;
}

.VisBook_passRecoverLink {
    cursor: pointer;
}

/***********STUFF RELATED TO DEMOSITE ************/

ul.ui-tabs-nav {
	position: static !important;
	width: auto !important;
}

/*
.VisBook_newPersonBtn {
    visibility: hidden;
}

 .VisBook_editPersonBtn {
       visibility: hidden;
 }
    */
.VisBook_paymentMethod {
    float: left;
    margin-right: 3px;
}
